uuid: 22c407a2-c66e-4307-a056-455d47c796ef
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.brand
  module:
    - yoast_seo
id: node.brand.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: brand
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
